プロジェクト

全般

プロフィール

その他問い合わせ #2610

JobArranger MySQLサポートバージョンついて

匿名ユーザー が1年以上前に追加. 1年以上前に更新.

ステータス:
終了
優先度:
通常
担当者:
-
開始日:
2017/07/06
期日:
進捗率:

0%

予定工数:

説明

JobArranger MySQLサポートバージョンついて確認させて頂きたく。

現在、以下の環境でZabbixを利用しております。

【Zabbix Server】
 OS:Cent OS 6.8
 Zabbix:3.2.1
MySQL:5.1.73

上記環境に対し、以下の最新版(Version 3.2.0)JobArrangerの導入を検討しております。
 ・JobArranger Server
 ・JobArranger Agent
 ・JobArranger マネージャ

下記URLにて、MySQLのサポート環境が「5.5 ~ 5.7」とありますが、
JobArrangerを利用する為にはMySQLのバージョンアップが必要となりますでしょうか。
※MySQL 5.1.73でも稼動するのでしょうか。

お手数おかけ致しますが、ご教授の程お願い致します。

 URL https://www.jobarranger.info/jaz/jaz_env.html

以上、宜しくお願い致します。

履歴

#1 保守サポート 担当1年以上前に更新

  • ステータス新規登録 から 回答中 に変更

ジョブアレンジャーのご利用ありがとうございます。

※MySQL 5.1.73でも稼動するのでしょうか。

稼働はしますが、古いMySQLバージョン特有の問題が発生することもあり、正式な対象からは外しています。
5.5 ~を推奨いたします。

速やかな返信のためにサポート契約をご検討頂ければ幸甚です。
宜しくお願い致します。

#2 保守サポート 担当1年以上前に更新

  • ステータス回答中 から 終了 に変更

他の形式にエクスポート: Atom PDF